.rec-container {
  background-image: url('/img/Rough-Rock_2.jpg');
  background-size: cover;
  background-blend-mode: darken;
  color: #ff4dd5;
  background-color: var(--container);
  width: 90%;
  max-width: 800px;
  min-height: 30vh;
  padding: 20px;
  position: relative;
  flex: 1;
  max-width: 800px;
  margin-top: 50px;
  margin-bottom: 20px;
box-shadow:
  inset 5px 5px 0px rgba(0, 0, 0, 0.6),
  inset -5px -5px 0px rgba(255, 255, 255, 0.1),
  inset 0px 5px 0px rgba(0, 0, 0, 0.5),
  inset 0px -5px 0px rgba(255, 100, 255, 0.2);

  border: 20px solid transparent;
  border-image-source: url('/img/clouds/cloud-border.png');
  border-image-slice: 80; 
  border-image-outset:1;
  border-image-width: 20px;
  border-image-repeat: round;
  z-index:2;
}


.rec-inner-container {
  height:400px;
  overflow-y:scroll;
  background-image:url('/img/Rough-Rock_2.jpg');
  background-size:contain;
  background-blend-mode:overlay;
  margin:10px;
  padding:30px;
  background-color: #391aa1;
box-shadow:
  inset 5px 5px 0px rgba(0, 0, 0, 0.6),
  inset -5px -5px 0px rgba(255, 255, 255, 0.1),
  inset 0px 5px 0px rgba(0, 0, 0, 0.5),
  inset 0px -5px 0px rgba(255, 100, 255, 0.2);
  margin-left: 0; 
  text-align: left;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

li.album-rec {
  background-image:url('/img/water.gif');
  background-size:cover;
  background-blend-mode: soft-light;
  background-color: var(--extra);
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 10px;
  border-radius: 8px;
  width: 100%;
  box-sizing: border-box;
  box-shadow:
  -4px 0px 16px rgba(255, 0, 255, 0.5),
  -8px 0px 24px rgba(140, 0, 255, 0.4);

  border: 3px solid #ff4dd5;
}

img.album {
  width: 100px;
  height: 100px;
  object-fit: cover;
  image-rendering: pixelated;
  flex-shrink: 0;
}

img.album:hover {
  filter:brightness(140%);
  opacity:0.8;
}

p.album-text {
  color: #fff;
  margin: 0;
  font-size: 0.95rem;
}

p.text {
  color:#6BE8FF;
}